kernel update fails due to some selinux policy

Jeroen Lankheet jeroen at lankheet.com
Sat Jan 7 10:09:36 UTC 2006


Hi all,

Just 'failed' :( over to my redundant server. It works reasonably well. But
can't update the kernel though.
Error: kernel conflicts with selinux-policy-targeted < 1.17.30-3.16

The kernel to be installed is
 Package kernel.i686 0:2.6.12-1.1381_FC3

Question is: Can I disable selinux in realtime so that I can update the
kernel?
setenforce 0 doesn't give the proper result, unfortunately.

Sorry for this message being on the wrong list.

Regards,
Jeroen.




More information about the users mailing list